{
  "id": "snek",
  "name": "Snek",
  "short_name": "Snek",
  "description": "Snek Software Development Community",
  "display": "standalone",
  "orientation": "portrait",
  "scope": "/",
  "start_url": "/web.html",
  "theme_color": "#000000",
  "background_color": "#000000",
  "dir": "ltr",
  "lang": "en-US",
  "icons": [
    {
      "src": "/image/snek_logo_32x32.png",
      "type": "image/png",
      "sizes": "32x32"
    },
    {
      "src": "/image/snek_logo_64x64.png",
      "type": "image/png",
      "sizes": "64x64"
    },
    {
      "src": "/image/snek_logo_128x128.png",
      "type": "image/png",
      "sizes": "128x128"
    },
    {
      "src": "/image/snek_logo_144x144.png",
      "type": "image/png",
      "sizes": "144x144"
    },
    {
      "src": "/image/snek_logo_192x192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "/image/snek_logo_256x256.png",
      "type": "image/png",
      "sizes": "256x256"
    },
    {
      "src": "/image/snek_logo_512x512.png",
      "type": "image/png",
      "sizes": "512x512"
    },
    {
      "src": "/image/snek_logo_1024x1024.png",
      "type": "image/png",
      "sizes": "1024x1024"
    }
  ],
  "related_applications": [],
  "prefer_related_applications": false
}
